version: '3.7'

services:
  app:
    container_name: ${CONTAINER_NAME}
    image: ${IMAGE}:${TAG}
    environment:
      KEYCLOAK_ADMIN_PASSWORD: ${KEYCLOAK_ADMIN_PASSWORD}
      KEYCLOAK_ADMIN_USERNAME: ${KEYCLOAK_ADMIN_USERNAME}
      KEYCLOAK_BASE_URL: ${KEYCLOAK_BASE_URL}
